.inner-header-title {
  
}
.inner-header-title {
  padding: 180px 80px;
  text-align: center;
  color: #fff;
  overflow: visible;
  position: relative;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sectionpd {
  padding: 60px 0;
  background: #fff;
  background-image: none;
  background-size: auto;
}
.inner-header-title h1 {
  font-weight: 600;
  margin-top: -100px;
  position: relative;
  color: #fff;
}
.container::before{
  display: table;
  content: " ";
}
.container::after{display: table;
content: " ";}

/*.inner-header-title::before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: block;
  background: #242d3e;
  opacity: .6;
}*/

.sidebar-widgets .form-group {
  margin-bottom: 12px;
}
.ur-detail-wrap {
  width: 100%;
  display: block;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: 0 2em 1.5em;
  border-radius: 6px;
  border: 1px solid #eaeff5;
  background: #fff;
  /*box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);*/
}
.ur-detail-wrap-header {
  padding: 18px 0 10px;
  border-bottom: 1px solid #e0dfe6;
  margin-bottom: 1.5em;
}

.brows-job-list {
  
  width: 100%;
  clear: both;
  padding: 20px;
  transition: .4s;
  margin-top: 25px;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 0 10px 0 rgba(88,96,109,0.14);
  -webkit-box-shadow: 0 0 10px 0 rgba(88,96,109,0.14);
  -moz-box-shadow: 0 0 10px 0 rgba(88,96,109,0.14);
  align-items: center;
}
.brows-job-list:hover,
.brows-job-list:focus {
 -webkit-box-shadow:0 0 10px 0 rgba(88,96,109,0.14);
 -moz-box-shadow:0 0 10px 0 rgba(88,96,109,0.14)
}

.tg-themetag {
  display: none;
  top: 7px;
  left: -5px;
  z-index: 2;
  color: #fff;
  font-size: 10px;
  font-weight: 500;
  line-height: 10px;
  position: absolute;
  background: #ff526c;
  padding: 5px 3px 3px 10px;
  text-transform: uppercase;
}
.tg-featuretag::before {
  top: 0;
  left: 100%;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-left: 10px solid #ff526c;
}
.tg-featuretag::before, .tg-featuretag::after {
  width: 0;
  height: 0;
  content: '';
  position: absolute;
}
.item-fl-box {
  width: 100%;
  display: flex;
  align-items: center;
}
.item-fl-box .brows-job-company-img {
  margin: 0;
    margin-right: 0px;
  margin-right: 15px;
  display: table;
}
.brows-job-company-img {
  width: 75px;
  margin: 0 auto;
  margin: 10px auto;
  height: 75px;
  display: inline-block;
  background: #ff526c;
  vertical-align: middle;
  line-height: 75px;
  text-align: center;
  font-size: 24px;
}
.brows-job-company-img p.opens{color: #fff;
    line-height: 5px;
    font-size: 16px;
    font-weight: bold;
    padding-top: 21px;}
.brows-job-company-img p.opens2{color: #fff;
    line-height: 14px;
    font-size: 14px;
    font-weight: bold;
    padding-top: 5px;}
.brows-job-company-img p.opens2:before {
     content:"";
     font-family:FontAwesome;
     font-size:16px;
     color:#fff;
     position:absolute;
     top:0;
     left:15px;
     line-height:26px;
     height:26px;
     width:47px;
     display:inline-block;
     border-top: 1px solid #fff;
}

.item-click .brows-job-position {
  padding: 0;
}
.brows-job-position h3 {
  font-size: 20px;
  padding: 0;
  margin-bottom: 5px;
  line-height: 1.4;
  position: relative;
  width: auto;
  display: inline-block;
}
.item-click .brows-job-position p {
  margin-bottom: 0;
}
p {
  margin: 0 0 10px;
}
p {
      font-family: 'Muli',sans-serif;
  font-size: 15px;
  color: #667488;
  line-height: 24px;

  position: relative;
   line-height: 23px;
  -webkit-transition: .2s ease-in;
  -moz-transition: .2s ease-in;
  transition: .2s ease-in;
}
.brows-job-location {
  margin-top: 23px;
}
.brows-job-location p {
  font-size: 18px;
}
.brows-job-location p i {
  font-size: 16px;
  margin-right: 10px;
}
article {
  position: relative;
}
.btn.btn-default {
  border: 1px solid #1D3A7C;
  background: #1D3A7C;
  color: #fff;
}
.btn {
  font-size: 14px;
  border-radius: 2px;
  padding: 10px 20px;
  letter-spacing: .5px;
  text-shadow: none;
  box-shadow: 0 2px 8px rgba(102,103,107,.15);
}
.tg-themetag {
  top: 7px;
  left: -5px;
  z-index: 2;
  color: #fff;
  font-size: 10px;
  font-weight: 500;
  line-height: 10px;
  position: absolute;
  background: #ff526c;
  padding: 5px 3px 3px 10px;
  text-transform: uppercase;
}

.tg-featuretag::before {
  top: 0;
  left: 100%;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-left: 10px solid #ff526c;
}
.tg-featuretag::before, .tg-featuretag::after {
  width: 0;
  height: 0;
  content: '';
  position: absolute;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins',sans-serif;
  color: #272f46;
  margin-top: 0;
}
.sidebar-box-detail h4 {
  margin-bottom: 4px;
  font-size: 22px;
}
.apply-job-header h4 {
  font-size: 22px;
  font-weight: 600;
}
.apply-job-detail h5 {
  font-size: 18px;
  font-weight: 600;
}

.apply-job-detail ul{
    list-style: decimal;
    margin-bottom: 25px;
    margin-top: 5px;
}

.apply-job-detail ul li{
    margin-left: 30px;
    list-style-type: auto;
    font-size: 14px;
    line-height: 30px;
    color: #000;
}

.apply-job-detail h3, h2{font-size: 18px !important; font-weight: 600;}

a {
  color: #272f46;
}
.brows-job-position p span {
  margin-top: 12px;
}

.brows-job-position .job-type {
  padding: 3px 12px;
  color: #fff;
  margin-left: 10px;
  border-radius: 2px;
  text-transform: capitalize;
  font-size: 13px;
}
.brows-job-position p span {
  margin-top: 12px;
}
html body .cl-success {
  color: #fff !important;
}
html body .bg-trans-success {
  background: #758DC5 !important;
}

.container-detail-box .btn-success {
    color: #fff;
    background-color: #1D3A7C;
    border-color: #1D3A7C;
}

.sidebar-widgets .btn-success {
    color: #fff;
    background-color: #1D3A7C;
    border-color: #1D3A7C;
}

/*------------Details page----------------*/
.br-1 {
  border-right: 1px solid #eaeff5 !important;
}

.bl-1 {
  border-left: 1px solid #eaeff5 !important;
    border-left-color: rgb(234, 239, 245);
}
.inner-header-page {
 padding: 50px 0 50px;
 text-align:left;
 background:#f5f6f7;
 border-bottom:2px solid #1D3A7C;
}
.left-side-container {
 display:table;
 width:100%
}
.inner-header-page .freelance-image {
 height:140px;
 flex:0 0 140px;
 margin-right:35px;
 background:#fff;
 border-radius:4px;
 box-shadow:0 3px 12px rgba(0,0,0,.1);
 display:inline-block;
 padding:0 20px;

 float:left
}
.inner-header-page .freelance-image img {
 max-width:120px;
 margin-top:10px
}
.header-details h4 {
 margin:0 0 5px;
 font-size:24px
}
.header-details h4 span {
 font-size:17px
}
.inner-header-page .header-details ul {
 padding:0;
 margin:0;
 list-style:none;
 line-height:24px;
 margin-bottom:-7px
}
.inner-header-page .header-details li {
 display:inline-block;
 margin-right:20px;
 margin-bottom:12px
}
.inner-header-page .header-details ul li img {
 height:16px;
 border-radius:3px;
 position:relative;
 top:-1px;
 display:inline-block;
 box-shadow:0 0 3px rgba(0,0,0,.2);
 margin-right:5px;
 cursor:default
}
ul.status-detail {
 width:100%;
 display:table;
 margin:20px 0
}
ul.status-detail li {
 display:inline-block;
 width:33%;
 padding:10px 0;
 border:none;
 border-radius:0;
 text-align:center;
 display:table-cell;
 font-size:13px
}
ul.status-detail li>strong {
 display:block;
 font-weight:600;
 font-size:16px
}
ul.social-share {
 display:table;
 width:100%;
 margin:0;
 padding:0
}
ul.social-share li {
 width:32.3333%;
 display:inline-block;
 padding:10px
}
ul.social-share li>a {
 box-shadow:0 5px 25px 0 rgba(41,128,185,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(41,128,185,0.15);
 width:100%;
 height:80px;
 text-align:center;
 display:inline-block;
 line-height:80px;
 border-radius:4px;
 font-size:25px;
 color:#b7c4d0
}

.mysocialimg {
  width: 50px;
  padding: 0px 5px;
  background: #fff;
  border-radius: 50%;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  padding: 10px;
}
.mysocial {
  padding: 0px 24px !important;
  float: left;
  border-radius: 50%;
   height: 41px;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  margin-right: 10px;
  font-size: 0px;
}


.verified-action {
 position:relative;
 height:26px;
 display:flex;
 top:-1px;
 color:#fff;
 font-weight:500;
 font-size:14px;
 background-color:#30ab4a;
 text-align:center;
 z-index:10;
 font-weight:500;
 border-radius:4px;
 padding:0 8px 0 0;
 margin:0;
 overflow:hidden;
 padding-left:34px;
 line-height:27px
}
.verified-action:before {
 content:"\f00c";
 font-family:FontAwesome;
 font-size:16px;
 color:#fff;
 position:absolute;
 top:0;
 left:0;
 line-height:26px;
 height:26px;
 width:26px;
 display:inline-block;
 background-color:#38b653
}
.header-details {
 /*! margin-top:20px */
}
.inner-header-page .header-details li .star-rating {
 position:relative;
 top:0
}
.star-rating::before {
 content:attr(data-rating);
 float:left;
 background-color:#febe42;
 color:#fff;
 font-size:14px;
 line-height:15px;
 font-weight:700;
 position:relative;
 top:1px;
 margin-right:10px;
 border-radius:4px;
 padding:5px 7px
}
.inner-header-page .header-details li .star-rating .fa {
 color:#94a0ad
}
.inner-header-page .header-details li .star-rating .fa.fill {
 color:#febe42
}
.right-side-detail ul {
 padding:0;
 margin:0
}
.right-side-detail ul li {
 list-style:none;
 padding:5px 0
}
.right-side-detail ul li .detail-info {
 width:135px;
 font-weight:500;
 display:inline-block
}
.right-side-detail ul.social-info li {
 display:inline-block;
 margin:5px
}
.right-side-detail ul.social-info li a {
 width:40px;
 height:40px;
 display:inline-block;
 background:#e3e8ec;
 text-align:center;
 line-height:40px;
 border-radius:2px
}
span.available-status {
 margin-left:10px;
 background:#01c73d;
 padding:5px 15px;
 border-radius:4px;
 color:#fff
}
.container-detail-box {
 background:#fff;
 border-radius:6px;
 overflow:hidden;
 padding:30px;
 margin-bottom:30px;
 position:relative;
 border:1px solid #eaeff5
}
.apply-job-detail {
 margin-bottom:30px
}
.apply-job-detail h5 {
 font-size:18px
}
.apply-job-header a {
 margin-right:15px
}
.apply-job-header a i,
.apply-job-header span i {
 margin-right:5px
}
.apply-job-header {
 margin-bottom:40px
}
.apply-job-header h4 {
 font-size:22px
}
ul.skills,
ul.job-requirements {
 margin:15px 0;
 padding:0
}
ul.skills li {
 display:inline-block;
 list-style:none;
 padding:3px 15px;
 border:1px solid #b9c5ce;
 border-radius:50px;
 margin:5px;
 font-weight:500;
 color:#657180
}
ul.job-requirements li {
 list-style:none;
 display:block;
 padding:7px 0
}
ul.job-requirements li span {
 display:inline-block;
 width:120px;
 font-weight:500
}
img.img-responsive.payment-img {
 margin-top:20px
}
.review-list {
 display:table;
 width:100%;
 margin-bottom:50px
}
.review-thumb {
 max-width:80px;
 float:left;
 display:table-cell
}
.review-detail {
 display:table;
 margin-left:100px
}
.review-detail h4 {
 margin:0 0 3px
}
.review-detail h4 span {
 float:right;
 opacity:.8;
 font-weight:400;
 font-size:13px
}
.review-detail .re-designation {
 font-size:14px;
 opacity:.9
}
.review-detail p {
 margin:15px 0 25px
}
ul.block-list {
 padding:0;
 margin:0
}
ul.block-list li {
 list-style:none;
 margin-bottom:10px;
 font-size:16px;
 font-weight:600;
 display:block;
 font-family:'Josefin Slab',serif
}
ul.block-list li i {
 margin-right:12px
}
ul.language {
 padding:0;
 margin:0
}
ul.language li {
 list-style:none;
 margin-bottom:10px;
 font-size:15px;
 margin-right:20px;
 display:inline-block
}
ul.language li img {
 height:16px;
 border-radius:3px;
 position:relative;
 top:-1px;
 display:inline-block;
 box-shadow:0 0 3px rgba(0,0,0,.2);
 margin-right:5px;
 cursor:default
}
.sidebar-wrapper {
 background:#fff;
 border-radius:6px;
 overflow:hidden;
 text-align:left;
 margin-bottom:30px;
 position:relative;
 transition:.4s;
 padding:0 25px 30px;
 border:1px solid #eaeff5
}
.sidebar-box-header {
 padding:15px 0;
 margin-bottom:20px
}
.sidebar-box-header h4 {
 font-size:17px;
 margin:5px 0
}
.member-profile-list {
 display:table;
 width:100%;
 padding:15px 0;
 border-bottom:1px solid #eaeff5;
 text-align:left
}
.member-profile-list:last-child {
 border-bottom:none
}
.member-profile-thumb {
 width:70px;
 float:left
}
.member-profile-detail {
 margin-left:80px;
 margin-top:7px
}
.member-profile-detail h4 {
 margin:0 0 2px
}
.member-profile-detail span {
 display:block;
 line-height:1.5;
 font-size:13px
}
.sidebar-container {
 background:#fff;
 border-radius:6px;
 overflow:hidden;
 text-align:center;
 margin-bottom:30px;
 position:relative;
 transition:.4s;
 border:1px solid #eaeff5
}
.sidebar-container:hover,
.sidebar-container:focus {
 transform:translateY(-5px);
 -webkit-transform:translateY(-5px);
 cursor:pointer
}
.sidebar-box {
 text-align:center;
 padding:60px 20px 15px
}
.style-2 .sidebar-box {
 padding:40px 20px 35px
}
.sidebar-status {
 position:absolute;
 left:32px;
 top:25px;
 background:#01c73d;
 color:#fff;
 padding:4px 18px;
 border-radius:50px;
 font-weight:500
}
.flc-rate {
 position:absolute;
 right:32px;
 top:20px;
 font-size:18px;
 font-weight:500
}
.sidebar-box-thumb {
 width:120px;
 height:120px;
 margin:0 auto 25px;
 border-radius:50%;
 overflow:hidden;
 box-shadow:0 0 14px 0 rgba(0,0,0,0.08);
 -webkit-box-shadow:0 0 14px 0 rgba(0,0,0,0.08);
 -moz-box-shadow:0 0 14px 0 rgba(0,0,0,0.08)
}
.style-2 .sidebar-box-thumb {
 width:100px;
 height:100px;
 margin:0 auto 15px;
 border-radius:50%;
 overflow:hidden;
 box-shadow:0 0 14px 0 rgba(0,0,0,0.08);
 -webkit-box-shadow:0 0 14px 0 rgba(0,0,0,0.08);
 -moz-box-shadow:0 0 14px 0 rgba(0,0,0,0.08)
}
.sidebar-box-detail h4 {
 margin-bottom:4px;
 font-size:22px
}
.sidebar-box-detail .desination,
.sidebar-box-detail .location {
 font-weight:500;
 font-size:15px;
 display:block;
 color:#677484
}
.sidebar-box-extra ul {
 margin:15px 0;
 padding:0
}
.sidebar-box-extra ul li {
 display:inline-block;
 list-style:none;
 padding:3px 15px;
 border:1px solid #b9c5ce;
 border-radius:50px;
 margin:5px;
 font-weight:500;
 color:#657180
}
.sidebar-box-extra ul li.more-skill {
 color:#fff;
 border-color:#1194f7
}
a.btn.btn-sidebar {
 padding:17px;
 display:inline-block;
 width:100%;
 font-size:16px;
 font-weight:500;
 border-radius:0;
 color:#fff
}
a.btn.btn-sidebar:hover,
a.btn.btn-sidebar:focus {
 background:#01c73d;
 color:#fff
}
ul.status-detail {
 width:100%;
 display:table;
 margin:20px 0
}
ul.status-detail li {
 display:inline-block;
 width:33%;
 padding:10px 0;
 border:none;
 border-radius:0;
 text-align:center;
 display:table-cell;
 font-size:13px
}
ul.status-detail li>strong {
 display:block;
 font-weight:600;
 font-size:16px
}
ul.social-share {
 display:table;
 width:100%;
 margin:0;
 padding:0
}
ul.social-share li {
 width:32.3333%;
 display:inline-block;
 padding:10px
}
ul.social-share li>a {
 box-shadow:0 5px 25px 0 rgba(41,128,185,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(41,128,185,0.15);
 width:100%;
 height:80px;
 text-align:center;
 display:inline-block;
 line-height:80px;
 border-radius:4px;
 font-size:25px;
 color:#b7c4d0
}
ul.social-share li>a.fb-share {
 color:#3b5998;
 box-shadow:0 5px 25px 0 rgba(59,89,152,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(59,89,152,0.15)
}
ul.social-share li>a.tw-share {
 color:#4ac9ff;
 box-shadow:0 5px 25px 0 rgba(74,201,255,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(74,201,255,0.15)
}
ul.social-share li>a.gp-share {
 color:#f3222a;
 box-shadow:0 5px 25px 0 rgba(243,34,42,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(243,34,42,0.15)
}
ul.social-share li>a.li-share {
 color:#007aaa;
 box-shadow:0 5px 25px 0 rgba(0,122,170,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(0,122,170,0.15)
}
ul.social-share li>a.in-share {
 color:#ec3e7d;
 box-shadow:0 5px 25px 0 rgba(236,62,125,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(236,62,125,0.15)
}
ul.social-share li>a.pi-share {
 color:#d80954;
 box-shadow:0 5px 25px 0 rgba(216,9,84,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(216,9,84,0.15)
}
ul.social-share li>a.be-share {
 color:#0067ff;
 box-shadow:0 5px 25px 0 rgba(0,103,255,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(0,103,255,0.15)
}
.easy-autocomplete {
 position:relative;
 width:100%!important
}
.easy-autocomplete .input-group .form-control,
.easy-autocomplete .form-control {
 float:none;
 text-align:left!important
}
.easy-autocomplete-container {
 text-align:left
}
.easy-autocomplete-container ul li,
.easy-autocomplete-container ul .eac-category {
 background:inherit;
 border-color:#dbe0e6;
 border-image:none;
 border-style:solid;
 border-width:0 1px;
 display:block;
 font-size:14px;
 font-weight:400;
 padding:8px 12px
}
.filter-sidebar {
 height:100vh;
 width:0;
 position:fixed;
 z-index:1000;
 top:0;
 left:0;
 background-color:#fff;
 overflow:hidden;
 transition:.5s;
 padding-top:50px;
 box-shadow:0 0 20px 0 rgba(62,28,131,0.1)
}
.filter-sidebar .show-hide-sidebar {
 padding:10px;
 overflow-y:scroll;
 position:relative;
 width:calc(100% + 17px);
 min-height:600px;
 display:block;
 height:100%
}
.filter-sidebar .ur-detail-wrap {
 padding:0 1.4em 2em
}
.filter-sidebar .closebtn {
 position:absolute;
 top:10px;
 right:12px;
 font-size:36px;
 margin-left:50px;
 width:30px;
 height:30px;
 background:#11b719;
 text-align:center;
 font-size:11px;
 padding:0;
 line-height:32px;
 color:#fff;
 border-radius:50%
}
 @media (min-width: 768px){
.flex-middle-sm {
  display: -webkit-flex;
  -webkit-align-items: center;
  display: flex;
  align-items: center;
  }
  .job-detail-statistic .statistic-item {
  width: 33%;
  float: left;
}
}
.themeci .icon {
  color: #1D3A7C;
}

.statistic-item .icon {
  font-size: 30px;
}
.statistic-item .text {
  padding-left: 15px;
}
.job-detail-statistic {
  margin-bottom: 15px;
  margin-top: 15px;
  border: 1px solid #e9eef3;
  padding: 15px;
  -webkit-box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.09);
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.09);
  background: #fff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}


.job-detail-statistic .statistic-item {
  margin: 0;
  border: none;
    border-right-color: currentcolor;
    border-right-style: none;
    border-right-width: medium;
  border-right: 1px solid #e9eef3;
  padding-right: 20px;
  padding-left: 20px;
}
.flex-middle {
  display: -webkit-flex;
  -webkit-align-items: center;
  display: flex;
  align-items: center;
}




.img-replace {
  /* replace text with an image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%; 
  color: transparent;
  white-space: nowrap;
}
.bts-popup {
	
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  height: auto;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.bts-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.bts-popup-container {
  position: relative;
  width: 90%;
  max-width: 600px;
  margin: 2em auto;
  background: #e3e5e6;
  border-radius: none; 
  text-align: center;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.bts-popup-container img {
  padding: 0 0 0 0;
}
.bts-popup-container p {
	color: white;
  padding: 10px 40px;
}
.bts-popup-container .bts-popup-button {
  padding: 5px 25px;
  border: 2px solid white;
	display: inline-block;
  margin-bottom: 10px;
}

.bts-popup-container a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}






.bts-popup-container .bts-popup-close {
  position: absolute;
  top: -178px;
  background-color: red;
  right: 8px;
  width: 30px;
  height: 30px;
}

@media only screen and (max-width: 600px) {
 .bts-popup-container .bts-popup-close {
  position: absolute;
  top: -96px;
  background-color: red;
  right: 8px;
  width: 30px;
  height: 30px;
}
}


.bts-popup-container .bts-popup-close::before, .bts-popup-container .bts-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 16px;
  height: 3px;
  background-color: white;
}
.bts-popup-container .bts-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.bts-popup-container .bts-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 6px;
  top: 13px;
}
.is-visible .bts-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 1170px) {
  .bts-popup-container {
    margin: 8em auto;
  }
}


/*------------Details page----------------*/
.br-1 {
  border-right: 1px solid #eaeff5 !important;
}

.bl-1 {
  border-left: 1px solid #eaeff5 !important;
    border-left-color: rgb(234, 239, 245);
}
.inner-header-page {
 padding: 50px 0 50px;
 text-align:left;
 background:#f5f6f7;
 border-bottom:2px solid #1D3A7C;
}
.left-side-container {
 display:table;
 width:100%
}
.inner-header-page .freelance-image {
 height:140px;
 flex:0 0 140px;
 margin-right:35px;
 background:#fff;
 border-radius:4px;
 box-shadow:0 3px 12px rgba(0,0,0,.1);
 display:inline-block;
 padding:0 20px;

 float:left
}
.inner-header-page .freelance-image img {
 max-width:120px;
 margin-top:10px
}
.header-details h4 {
 margin:0 0 5px;
 font-size:24px
}
.header-details h4 span {
 font-size:17px
}
.inner-header-page .header-details ul {
 padding:0;
 margin:0;
 list-style:none;
 line-height:24px;
 margin-bottom:-7px
}
.inner-header-page .header-details li {
 display:inline-block;
 margin-right:20px;
 margin-bottom:12px
}
.inner-header-page .header-details ul li img {
 height:16px;
 border-radius:3px;
 position:relative;
 top:-1px;
 display:inline-block;
 box-shadow:0 0 3px rgba(0,0,0,.2);
 margin-right:5px;
 cursor:default
}
ul.status-detail {
 width:100%;
 display:table;
 margin:20px 0
}
ul.status-detail li {
 display:inline-block;
 width:33%;
 padding:10px 0;
 border:none;
 border-radius:0;
 text-align:center;
 display:table-cell;
 font-size:13px
}
ul.status-detail li>strong {
 display:block;
 font-weight:600;
 font-size:16px
}
ul.social-share {
 display:table;
 width:100%;
 margin:0;
 padding:0
}
ul.social-share li {
 width:32.3333%;
 display:inline-block;
 padding:10px
}
ul.social-share li>a {
 box-shadow:0 5px 25px 0 rgba(41,128,185,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(41,128,185,0.15);
 width:100%;
 height:80px;
 text-align:center;
 display:inline-block;
 line-height:80px;
 border-radius:4px;
 font-size:25px;
 color:#b7c4d0
}




.verified-action {
 position:relative;
 height:26px;
 display:flex;
 top:-1px;
 color:#fff;
 font-weight:500;
 font-size:14px;
 background-color:#30ab4a;
 text-align:center;
 z-index:10;
 font-weight:500;
 border-radius:4px;
 padding:0 8px 0 0;
 margin:0;
 overflow:hidden;
 padding-left:34px;
 line-height:27px
}
.verified-action:before {
 content:"\f00c";
 font-family:FontAwesome;
 font-size:16px;
 color:#fff;
 position:absolute;
 top:0;
 left:0;
 line-height:26px;
 height:26px;
 width:26px;
 display:inline-block;
 background-color:#38b653
}
.header-details {
 /*! margin-top:20px */
}
.inner-header-page .header-details li .star-rating {
 position:relative;
 top:0
}
.star-rating::before {
 content:attr(data-rating);
 float:left;
 background-color:#febe42;
 color:#fff;
 font-size:14px;
 line-height:15px;
 font-weight:700;
 position:relative;
 top:1px;
 margin-right:10px;
 border-radius:4px;
 padding:5px 7px
}
.inner-header-page .header-details li .star-rating .fa {
 color:#94a0ad
}
.inner-header-page .header-details li .star-rating .fa.fill {
 color:#febe42
}
.right-side-detail ul {
 padding:0;
 margin:0
}
.right-side-detail ul li {
 list-style:none;
 padding:5px 0
}
.right-side-detail ul li .detail-info {
 width:135px;
 font-weight:500;
 display:inline-block
}
.right-side-detail ul.social-info li {
 display:inline-block;
 margin:5px
}
.right-side-detail ul.social-info li a {
 width:40px;
 height:40px;
 display:inline-block;
 background:#e3e8ec;
 text-align:center;
 line-height:40px;
 border-radius:2px
}
span.available-status {
 margin-left:10px;
 background:#01c73d;
 padding:5px 15px;
 border-radius:4px;
 color:#fff
}
.container-detail-box {
 background:#fff;
 border-radius:6px;
 overflow:hidden;
 padding:30px;
 margin-bottom:30px;
 position:relative;
 border:1px solid #eaeff5
}
.apply-job-detail {
 margin-bottom:30px
}
.apply-job-detail h5 {
 font-size:18px
}
.apply-job-header a {
 margin-right:15px
}
.apply-job-header a i,
.apply-job-header span i {
 margin-right:5px
}
.apply-job-header {
 margin-bottom:40px
}
.apply-job-header h4 {
 font-size:22px
}
ul.skills,
ul.job-requirements {
 margin:15px 0;
 padding:0
}
ul.skills li {
 display:inline-block;
 list-style:none;
 padding:3px 15px;
 border:1px solid #b9c5ce;
 border-radius:50px;
 margin:5px;
 font-weight:500;
 color:#657180
}
ul.job-requirements li {
 list-style:none;
 display:block;
 padding:7px 0
}
ul.job-requirements li span {
 display:inline-block;
 width:120px;
 font-weight:500
}
img.img-responsive.payment-img {
 margin-top:20px
}
.review-list {
 display:table;
 width:100%;
 margin-bottom:50px
}
.review-thumb {
 max-width:80px;
 float:left;
 display:table-cell
}
.review-detail {
 display:table;
 margin-left:100px
}
.review-detail h4 {
 margin:0 0 3px
}
.review-detail h4 span {
 float:right;
 opacity:.8;
 font-weight:400;
 font-size:13px
}
.review-detail .re-designation {
 font-size:14px;
 opacity:.9
}
.review-detail p {
 margin:15px 0 25px
}
ul.block-list {
 padding:0;
 margin:0
}
ul.block-list li {
 list-style:none;
 margin-bottom:10px;
 font-size:16px;
 font-weight:600;
 display:block;
 font-family:'Josefin Slab',serif
}
ul.block-list li i {
 margin-right:12px
}
ul.language {
 padding:0;
 margin:0
}
ul.language li {
 list-style:none;
 margin-bottom:10px;
 font-size:15px;
 margin-right:20px;
 display:inline-block
}
ul.language li img {
 height:16px;
 border-radius:3px;
 position:relative;
 top:-1px;
 display:inline-block;
 box-shadow:0 0 3px rgba(0,0,0,.2);
 margin-right:5px;
 cursor:default
}
.sidebar-wrapper {
 background:#fff;
 border-radius:6px;
 overflow:hidden;
 text-align:left;
 margin-bottom:30px;
 position:relative;
 transition:.4s;
 padding:0 25px 30px;
 border:1px solid #eaeff5
}
.sidebar-box-header {
 padding:15px 0;
 margin-bottom:20px
}
.sidebar-box-header h4 {
 font-size:17px;
 margin:5px 0
}
.member-profile-list {
 display:table;
 width:100%;
 padding:15px 0;
 border-bottom:1px solid #eaeff5;
 text-align:left
}
.member-profile-list:last-child {
 border-bottom:none
}
.member-profile-thumb {
 width:70px;
 float:left
}
.member-profile-detail {
 margin-left:80px;
 margin-top:7px
}
.member-profile-detail h4 {
 margin:0 0 2px
}
.member-profile-detail span {
 display:block;
 line-height:1.5;
 font-size:13px
}
.sidebar-container {
 background:#fff;
 border-radius:6px;
 overflow:hidden;
 text-align:center;
 margin-bottom:30px;
 position:relative;
 transition:.4s;
 border:1px solid #eaeff5
}
.sidebar-container:hover,
.sidebar-container:focus {
 transform:translateY(-5px);
 -webkit-transform:translateY(-5px);
 cursor:pointer
}
.sidebar-box {
 text-align:center;
 padding:60px 20px 15px
}
.style-2 .sidebar-box {
 padding:40px 20px 35px
}
.sidebar-status {
 position:absolute;
 left:32px;
 top:25px;
 background:#01c73d;
 color:#fff;
 padding:4px 18px;
 border-radius:50px;
 font-weight:500
}
.flc-rate {
 position:absolute;
 right:32px;
 top:20px;
 font-size:18px;
 font-weight:500
}
.sidebar-box-thumb {
 width:120px;
 height:120px;
 margin:0 auto 25px;
 border-radius:50%;
 overflow:hidden;
 box-shadow:0 0 14px 0 rgba(0,0,0,0.08);
 -webkit-box-shadow:0 0 14px 0 rgba(0,0,0,0.08);
 -moz-box-shadow:0 0 14px 0 rgba(0,0,0,0.08)
}
.style-2 .sidebar-box-thumb {
 width:100px;
 height:100px;
 margin:0 auto 15px;
 border-radius:50%;
 overflow:hidden;
 box-shadow:0 0 14px 0 rgba(0,0,0,0.08);
 -webkit-box-shadow:0 0 14px 0 rgba(0,0,0,0.08);
 -moz-box-shadow:0 0 14px 0 rgba(0,0,0,0.08)
}
.sidebar-box-detail h4 {
 margin-bottom:4px;
 font-size:22px
}
.sidebar-box-detail .desination,
.sidebar-box-detail .location {
 font-weight:500;
 font-size:15px;
 display:block;
 color:#677484
}
.sidebar-box-extra ul {
 margin:15px 0;
 padding:0
}
.sidebar-box-extra ul li {
 display:inline-block;
 list-style:none;
 padding:3px 15px;
 border:1px solid #b9c5ce;
 border-radius:50px;
 margin:5px;
 font-weight:500;
 color:#657180
}
.sidebar-box-extra ul li.more-skill {
 color:#fff;
 border-color:#1194f7
}
a.btn.btn-sidebar {
 padding:17px;
 display:inline-block;
 width:100%;
 font-size:16px;
 font-weight:500;
 border-radius:0;
 color:#fff
}
a.btn.btn-sidebar:hover,
a.btn.btn-sidebar:focus {
 background:#01c73d;
 color:#fff
}
ul.status-detail {
 width:100%;
 display:table;
 margin:20px 0
}
ul.status-detail li {
 display:inline-block;
 width:33%;
 padding:10px 0;
 border:none;
 border-radius:0;
 text-align:center;
 display:table-cell;
 font-size:13px
}
ul.status-detail li>strong {
 display:block;
 font-weight:600;
 font-size:16px
}
ul.social-share {
 display:table;
 width:100%;
 margin:0;
 padding:0
}
ul.social-share li {
 width:32.3333%;
 display:inline-block;
 padding:10px
}
ul.social-share li>a {
 box-shadow:0 5px 25px 0 rgba(41,128,185,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(41,128,185,0.15);
 width:100%;
 height:80px;
 text-align:center;
 display:inline-block;
 line-height:80px;
 border-radius:4px;
 font-size:25px;
 color:#b7c4d0
}
ul.social-share li>a.fb-share {
 color:#3b5998;
 box-shadow:0 5px 25px 0 rgba(59,89,152,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(59,89,152,0.15)
}
ul.social-share li>a.tw-share {
 color:#4ac9ff;
 box-shadow:0 5px 25px 0 rgba(74,201,255,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(74,201,255,0.15)
}
ul.social-share li>a.gp-share {
 color:#f3222a;
 box-shadow:0 5px 25px 0 rgba(243,34,42,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(243,34,42,0.15)
}
ul.social-share li>a.li-share {
 color:#007aaa;
 box-shadow:0 5px 25px 0 rgba(0,122,170,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(0,122,170,0.15)
}
ul.social-share li>a.in-share {
 color:#ec3e7d;
 box-shadow:0 5px 25px 0 rgba(236,62,125,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(236,62,125,0.15)
}
ul.social-share li>a.pi-share {
 color:#d80954;
 box-shadow:0 5px 25px 0 rgba(216,9,84,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(216,9,84,0.15)
}
ul.social-share li>a.be-share {
 color:#0067ff;
 box-shadow:0 5px 25px 0 rgba(0,103,255,0.15);
 -webkit-box-shadow:0 5px 25px 0 rgba(0,103,255,0.15)
}
.easy-autocomplete {
 position:relative;
 width:100%!important
}
.easy-autocomplete .input-group .form-control,
.easy-autocomplete .form-control {
 float:none;
 text-align:left!important
}
.easy-autocomplete-container {
 text-align:left
}
.easy-autocomplete-container ul li,
.easy-autocomplete-container ul .eac-category {
 background:inherit;
 border-color:#dbe0e6;
 border-image:none;
 border-style:solid;
 border-width:0 1px;
 display:block;
 font-size:14px;
 font-weight:400;
 padding:8px 12px
}
.filter-sidebar {
 height:100vh;
 width:0;
 position:fixed;
 z-index:1000;
 top:0;
 left:0;
 background-color:#fff;
 overflow:hidden;
 transition:.5s;
 padding-top:50px;
 box-shadow:0 0 20px 0 rgba(62,28,131,0.1)
}
.filter-sidebar .show-hide-sidebar {
 padding:10px;
 overflow-y:scroll;
 position:relative;
 width:calc(100% + 17px);
 min-height:600px;
 display:block;
 height:100%
}
.filter-sidebar .ur-detail-wrap {
 padding:0 1.4em 2em
}
.filter-sidebar .closebtn {
 position:absolute;
 top:10px;
 right:12px;
 font-size:36px;
 margin-left:50px;
 width:30px;
 height:30px;
 background:#11b719;
 text-align:center;
 font-size:11px;
 padding:0;
 line-height:32px;
 color:#fff;
 border-radius:50%
}
 @media (min-width: 768px){
.flex-middle-sm {
  display: -webkit-flex;
  -webkit-align-items: center;
  display: flex;
  align-items: center;
  }
  .job-detail-statistic .statistic-item {
  width: 33%;
  float: left;
}
}
.themeci .icon {
  color: #1D3A7C;
}

.statistic-item .icon {
  font-size: 30px;
}
.statistic-item .text {
  padding-left: 15px;
}
.job-detail-statistic {
  margin-bottom: 15px;
  margin-top: 15px;
  border: 1px solid #e9eef3;
  padding: 15px;
  -webkit-box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.09);
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.09);
  background: #fff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}


.job-detail-statistic .statistic-item {
  margin: 0;
  border: none;
    border-right-color: currentcolor;
    border-right-style: none;
    border-right-width: medium;
  border-right: 1px solid #e9eef3;
  padding-right: 20px;
  padding-left: 20px;
}
.flex-middle {
  display: -webkit-flex;
  -webkit-align-items: center;
  display: flex;
  align-items: center;
}




.img-replace {
  /* replace text with an image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%; 
  color: transparent;
  white-space: nowrap;
}
.bts-popup {
	
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  height: auto;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.bts-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.bts-popup-container {
  position: relative;
  width: 90%;
  max-width: 600px;
  margin: 2em auto;
  background: #e3e5e6;
  border-radius: none; 
  text-align: center;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.bts-popup-container img {
  padding: 0 0 0 0;
}
.bts-popup-container p {
	color: white;
  padding: 10px 40px;
}
.bts-popup-container .bts-popup-button {
  padding: 5px 25px;
  border: 2px solid white;
	display: inline-block;
  margin-bottom: 10px;
}

.bts-popup-container a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}







 article {position: relative;}		 
         .brows-job-list {
         width: 100%;
         clear: both;
         padding:
         20px;
         transition:
         .4s;
         margin-top: 25px;
         background:
         #fff;
         border-radius:
         6px;
         box-shadow: 0 0 10px 0 rgba(88,96,109,0.14);
         -webkit-box-shadow:
         0 0 10px 0 rgba(88,96,109,0.14);
         -moz-box-shadow: 0 0 10px 0 rgba(88,96,109,0.14);
         align-items: center;
         }
         .item-fl-box {width: 100%; display: flex; align-items: center;}		 
         .item-fl-box .brows-job-company-img {margin: 0; margin-right: 0px; padding: 4px; margin-right: 15px; display: table; }
         .brows-job-company-img {width: 75px; margin: 0 auto; margin: 10px auto; height: 75px; display: inline-block; background: #fc6432;
         vertical-align: middle; line-height: 75px; text-align: center; font-size: 24px; }
         .brows-job-company-img p.opens {
         color: #fff;
         line-height: 5px;
         font-size: 16px;
         font-weight: bold;
         padding-top: 21px;
         }
         .brows-job-company-img p.opens2 {
         color: #fff;
         line-height: 14px;
         font-size: 14px;
         font-weight: bold;
         padding-top: 5px;
         border-top: 1px solid #fff;
         }
         .brows-job-company-img p.opens2::before {
         content: "";
         font-family: FontAwesome;
         font-size: 16px;
         color: #fff;
         position: absolute;
         top: 0;
         left: 15px;
         line-height: 26px;
         height: 26px;
         width: 47px;
         display: inline-block;
         border-top:
         1px solid #fff;
         }
         .item-click .brows-job-position { padding: 0;}
         .brows-job-link{margin-top: 20px;}
         .brows-job-position h3 {font-size: 20px; padding: 0;
         margin-bottom: 5px;
         line-height: 1.4;
         position: relative;
         width: auto;
         display: inline-block;
         }
         .site-button-btn {padding:10px 30px;}
         .site-btn-effect { color: rgba(0, 0, 0, 0) !important;
         transition: all .3s ease !important;
         }
         .brows-job-position h3 a{color: #272f46;}
         .brows-job-location p i {font-size: 16px; margin-right: 10px;}		 
         .item-click .brows-job-position p { margin-bottom: 0;}
         .brows-job-position p span { margin-top: 12px;}
         .brows-job-position p span {margin-top: 12px;}
         .brows-job-position .job-type {
         padding:
         3px 12px;
         color: #fff;
         margin-left: 10px;
         border-radius:
         2px;
         text-transform: capitalize;
         font-size: 13px;
         }
         html body .bg-trans-success {
         background:
         #758DC5 !important;
         }
         .brows-job-location {
         margin-top: 23px;
         }
         .brows-job-location p {
         font-size: 18px;
         }
         
